behöver hjällllllpppppp fort!!!!!!!!!!

Diskussion i 'Byggprojekt & planering' startad av vikenskolan_5, 17 april 2014.

  1. vikenskolan_5

    vikenskolan_5 Medlem

    jag har ett väldigt stort problem och det är att jag inte kan spela på servern och fattar inte riktigt hur jag kan göra för att kunna spela!

    jag har 1.7.9 och då står det att föråldrad server. Jag är fortfarande på 1.7.2 (outdated server. i´m still on 1.7.2) och jag vet inte hur jag ska kunna fixa detta och kunna spela så snälla hjälllllppp! :( :!: :!: :!: :!: :!: :!: :!: :!: :!:
     
  2. DiePrinzen

    DiePrinzen Moderator Xtralarge Crew Guldmedlem

    1. Du startar klienten
    2. Du klickar på "New Profile"
    3. Du döper profilen till något lämpligt exempel: minecraft 1.7.2
    4. Längst ner under underrubriken Version Selection så finns det en rullmeny, välj release 1.7.2
    5. Du klickar på Save Profile
    6. Du väljer den profil du nyss har skapat och startar spelet precis som vanligt.

    Jag hoppas att du kommer in på servern nu, om inte hör av dig igen och beskriv vad du har gjort då.
     
  3. vikenskolan_5

    vikenskolan_5 Medlem

    tack så sjukt mycket nu funkar det:D